/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.main-container {
    position: absolute;
    top: 18vh;
    right: 0;
    bottom: 0;
    left : 0px;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 1%;
}
